## thunar-archive-plugin 0.3.1

=== debian/changelog ===
thunar-archive-plugin (0.3.1-4) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Add 01_add-support-for-engrampa.patch to provides support archive manager
    for MATE. (Closes: #783611)
  * debian/control:
    - Bump standards version to 3.9.6.
    - Add engrampa to recommended.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Jun 2015 14:48:10 +0200

thunar-archive-plugin (0.3.1-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/rules:
    - add symlink for gnome-file-roller.tap to org.gnome.FileRoller.tap,
      should fix Thunar archive plugin with GNOME File Roller.  closes: #746504
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Jun 2014 22:22:52 +0200

thunar-archive-plugin (0.3.1-2) unstable; urgency=low

  * debian/control:
    - drop Recommends on squeeze until it properly supports Gio/Gvfs.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 May 2013 16:10:14 +0200

thunar-archive-plugin (0.3.1-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - drop xfce4-dev-tools, libtool and gtk-doc-tools from build-depends.
    - bump debhelper to (>= 9).
  * debian/patches:
    - add missing DEP3 headers.
    - 01_fix-missing-links.patch: dropped, included upstream.
  * debian/rules:
    - drop dh_auto_configure override, unneeded.
    - enable all hardening options.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.4.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 26 May 2013 14:50:42 +0200
