=== debian/control ===
Source: thunar-archive-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, 
 intltool, libthunarx-2-dev, libexo-1-dev
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/thunar-archive-plugin/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/thunar-archive-plugin/

Package: thunar-archive-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar (>= 0.5.0rc2-1)
Recommends: xarchiver (>= 0.3.9.2beta2-2 ) | ark | file-roller | engrampa
Description: Archive plugin for Thunar file manager
 This plugin allows one to extract and create archive from inside the Thunar
 file manager. At the moment it uses file-roller but will use xarchiver in the
 future.
