=== debian/watch ===
version=3
http://archive.xfce.org/src/thunar-plugins/thunar-archive-plugin/([\d\.]+)/ \
	thunar-archive-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
