## thunar-archive-plugin 0.4.0

=== debian/changelog ===
thunar-archive-plugin (0.4.0-2) unstable; urgency=medium

  * d/p/01_add-support-for-engrampa: merge install-exec-hooks targets
    (Closes: #911370)
  * d/control: update standards version to 4.2.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 22 Oct 2018 10:52:44 +0200

thunar-archive-plugin (0.4.0-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
    closes: #899708
  * d/control: drop Lionel from uploaders, thanks to him

  [ Andreas Rönnquist ]
  * New upstream release.
  * Refresh patches, clean up 01_add-support-for-engrampa.patch
    - only parts of it needed now, the rest applied upstream.
  * Build-dep on libthunarx-3-dev and libexo-2-dev
  * Remove symlinking org.gnome.FileRoller.tap, already done
    in upstream buildsystem
  * Fix copyright year for corsac
  * Use xdt-autogen to autoreconf
  * Use debhelper compat 11
  * Upgrade to Standards-Version 4.1.4
  * Fix properly removing .la-files
  * Add *-stanza to copyright file
  * Fix lintian warning wildcard-matches-nothing-in-dep5-copyright and
    unused-file-paragraph-in-dep5-copyright
  * Update Debian copyright format URL
  * Fix duplicate copyright field
  * Fix lintian warning debian-watch-uses-insecure-uri
  * Fix lintian warning useless-autoreconf-build-depends autotools-dev
  * Run wrap-and-sort

  [ Unit 193 ]
  * d/thunar-archive-plugin.docs: Wrap lines.
  * d/rules:
    - Use architecture.mk rather than deriving it ourself.
    - Drop autoreconf override, dh-autoreconf is Xfce aware now.
    - Use dh_missing instead of dh_install for --fail-missing.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 17 Aug 2018 15:43:43 +0200
