## thunar-archive-plugin 0.5.0

=== debian/changelog ===
thunar-archive-plugin (0.5.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Feb 2023 14:51:22 -0800

thunar-archive-plugin (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-2+, LGPL-2+.
  * Apply multi-arch hints.
    + thunar-archive-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * New upstream version 0.5.0.
    - Drop patch, upstreamed.  Refresh remaining.
  * d/watch: Use uscan special strings.
  * d/control:
    - Bump DH compat to 13.
    - R³: no.
    - Add 'Homepage' field.
  * d/rules: Drop --as-needed and dh_missing override, now default.
  * d/thunar-archive-plugin.docs: Drop README, removed upstream.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Thu, 02 Jun 2022 21:14:53 -0400
