=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/architecture.mk

override_dh_install:
	rm -rf debian/thunar-archive-plugin/usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-3/*.la
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -n -X /usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-3/

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@
