## thunar-archive-plugin 0.5.1

=== debian/changelog ===
thunar-archive-plugin (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.1.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Wed, 09 Aug 2023 20:11:02 -0400
