=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: thunar-archive-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -11,7 +10,7 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/thunar/archive
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-archive-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-archive-plugin
