## thunar-archive-plugin 0.5.2

=== debian/changelog ===
thunar-archive-plugin (0.5.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Dec 2024 20:32:12 -0800

thunar-archive-plugin (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.2.
    - Add a few more compression mimetypes, sort the list. (Closes: #977946)


 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 17:38:12 -0500
