=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,10 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -n -X /usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-3/
 
+%:
+	dh $@
+
 # No dbgsym packages:
 override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
 	dh_strip --no-automatic-dbgsym
-
-%:
-	dh $@
