## thunar-archive-plugin 0.5.3

=== debian/changelog ===
thunar-archive-plugin (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.3.
  * d/control: Update B-D intltool → gettext, pkg-config → pkgconf.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 04 Feb 2025 00:16:11 -0500
