=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,3 @@
 
 %:
 	dh $@
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
